## custom-iso-builder 0.1.27

=== debian/changelog ===
custom-iso-builder (0.1.27-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 25 Aug 2024 12:27:00 +0200
