=== debian/control ===
Source: custom-iso-builder
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: custom-iso-builder
Architecture: all
Depends: coreutils, grep, mc, mount, rsync, sparky-remsu, sparky-xterm (>= 0.2.0), squashfs-tools, syslinux, syslinux-utils, xorriso, xz-utils, yad, zenity, kmod
Description: Custom ISO Builder
  Custom ISO Builder is a tool which can rebuild an existing ISO image and customize it.
